Description: make build reproducible
 This patch removes the CFLAGS from the testsuite Makefile.in, which contain
 the build directory.
Author: Sascha Steinbiss <satta@debian.org>
--- a/Testsuite/Makefile.in
+++ b/Testsuite/Makefile.in
@@ -13,7 +13,6 @@
 
 SHELL  = /bin/sh
 CC     = @CC@
-CFLAGS = @CFLAGS@
 DEFS   = @DEFS@
 LIBS   = -lsquid @LIBS@ -lm
 
